libsepol 2.1.0-1.2 source package in Ubuntu

Changelog

libsepol (2.1.0-1.2) unstable; urgency=low

  * Non-maintainer upload since maintainer is busy
  * Build for multiarch, setting Pre-Depends multiarch-support in our shared
    lib package, closes: #638018
  * Always use -n with gzip, to avoid encoding timestamps in the gzip file;
    this ensures compressed docs and other files are identical across
    multiple builds, required for multiarch.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  27 Dec 2011 20:44:42 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-12-28
Uploaded to:
Precise
Original maintainer:
Russell Coker
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-12-28 main misc

Downloads

File Size SHA-256 Checksum
libsepol_2.1.0-1.2.tar.gz 227.8 KiB 40909460a9f1056f17f9c6486af7fd952a9a6f093d0b56444b482c3a0f20841c
libsepol_2.1.0-1.2.dsc 1.0 KiB 1515592561e204a11029d378318b421294384ad10b39835ab149b72501645a53

Available diffs

View changes file

Binary packages built by this source

libsepol1: No summary available for libsepol1 in ubuntu quantal.

No description available for libsepol1 in ubuntu quantal.

libsepol1-dev: No summary available for libsepol1-dev in ubuntu quantal.

No description available for libsepol1-dev in ubuntu quantal.

sepol-utils: Security Enhanced Linux policy utility programs

 This package provides a utility for a Security-enhanced
 Linux system to rewrite existing mandatory access control policy with
 different boolean setting, generating a new policy. Security-enhanced
 Linux is a patch of the Linux kernel and a number of utilities with
 enhanced security functionality designed to add mandatory access
 controls to Linux. This package provides utility programs to get and
 set process and file security contexts and to obtain security policy
 decisions.